---
layout: post
title: Not enough minerals
---

I've not been busy enough but still getting a bit done.

Doing a lot of 3d printing, painting and still a bit of coding too.
Finance bot is getting some love too.

